html {
    box-sizing: border-box;
    scroll-behavior: smooth;
  }
  body {
    margin: 0;
    padding: 0;
  }
  section {
    margin: 0 auto;
  }

  .t-wrap {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    margin: 0 auto;
    box-sizing: border-box;
    width: 100%;
    min-width: 320px;
    background: #ffffff;
    margin-bottom: 40px;
    margin-top: 20px;
  }
  .t-wrap img {
    max-width: 100%;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  p {
    margin: 0;
    padding: 0;
  }
  ul {
    margin: 0;
    padding: 0;
  }
 
  .t-list {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  .t-container {
    padding: 0 20px;
    width: calc(100% - 40px);
  }
  .t-banner img {
    border-radius: 16px;
  }
  .t-banner {
    margin-bottom: 40px;
  }
  .t-title {
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    color: #333333;
    margin-bottom: 20px;

  }
  .t-subtitle {
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    color: #333333;
  }
  .t-questions,
  .t-quote {
    margin-bottom: 40px;
  }
  .t-questions__list,
  .t-questions__item {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .t-questions__top {
    margin-bottom: 10px;
  }
  .t-questions__item:not(:last-child) {
    margin-bottom: 40px;
  }
  .t-descr {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #333333;
  }
  .t-chat img {
    vertical-align: middle;
    max-width: 19px;
  }
  .t-questions__top img {
    max-width: 59px;
  }
  .t-bold {
    font-weight: 700;
    color: #E31235;
  }
  .t-text .t-subtitle {
    margin-bottom: 40px;
  }
  
  .t-btn {
    background: #e31235;
    border-radius: 4px;
    /* width: 100%; */
    width: 164px;
    border: none;
    outline: none;
    color: #ffffff;
    padding: 13px 0;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    display: block;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    margin-bottom: 50px;
  }
  .t-btn:hover,
  .t-btn:focus {
    background: #bd0f2c;
    color: #ffffff !important;
  }
  .t-btn:active {
    background: #9c0c24;
    color: #ffffff !important;
  }
  
  @media (min-width: 768px) {
    .t-questions__list {
        flex-direction: row;
        align-items: baseline;
        justify-content: space-between;
    }
    .t-questions__item {
        width: 30%;
    }
    
  }
  @media (min-width: 900px) {
    
  }
  
  @media (min-width: 1024px) {
    .t-container {
      max-width: 940px;
      margin: 0 auto;
      padding: 0;
    }
   
  }
  @media (min-width: 1280px) {
    
  
    .t-container {
      max-width: 1228px;
      margin: 0 auto;
    }
    .t-wrap {
        margin-bottom: 96px;
    }

    .t-chat img {
        max-width: 33px;
    }
    .t-questions, .t-quote {
        margin-bottom: 60px;
    }
    .t-questions__top {
        margin-bottom: 20px;
    }
    .t-title {
        font-weight: 700;
        font-size: 32px;
        line-height: 40px;
        text-align: center;
        color: #333333;
        margin-bottom: 40px;
      }
      .t-questions__top img {
        max-width: 71px;
    }
      .t-subtitle {
        font-weight: 400;
        font-size: 32px;
        line-height: 40px;
        text-align: center;
        color: #333333;
      }
      .t-banner {
        margin-bottom: 96px;
      }
      .t-descr {
        font-weight: 400;
        font-size: 22px;
        line-height: 28px;
        text-align: center;
        color: #333333;
      }
   
  }
  @media (min-width: 1600px) {
    .t-container {
      width: 100%;
      max-width: 1516px;
      margin: 0 auto;
    }
   
  }

  